/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Inline/MakePdlppInstallable.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/Inline/Pdlpp.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/API.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/AutoLoader.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Bad.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/BadValues.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Basic.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Broadcasting.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Bugs.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/CallExt.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Char.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Complex.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Complex/Overloads.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Compression.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Config.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Constants.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/Dev.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdl.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlbroadcast.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlcore.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlmagic.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlperl.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/pdlsimple.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/ppport.h
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Core/typemap
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Course.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Dataflow.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Dbg.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/BAD_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Cartography_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/General.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/PGPLOT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/PGPLOT_OO.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Sound.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/Transform_demo.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/TriD1.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/TriD2.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/TriDGallery.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Demos/m51.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/DiskCache.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Doc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Doc/Config.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Doc/Perldl.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Exporter.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/FAQ.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/FFT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Filter/LinPred.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Filter/Linear.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Fit/Gaussian.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Fit/LM.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Fit/Linfit.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Fit/Polynomial.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Func.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GIS/Proj.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/CDF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/DIFF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/INTEG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/INTERP.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/LINALG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/MROOT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSL/RNG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/AIRY.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/BESSEL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/CLAUSEN.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/COULOMB.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/COUPLING.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/DAWSON.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/DEBYE.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/DILOG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/ELEMENTARY.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/ELLINT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/ELLJAC.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/ERF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/EXP.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/EXPINT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/FERMI_DIRAC.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/GAMMA.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/GEGENBAUER.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/HYPERG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/LAGUERRE.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/LEGENDRE.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/LOG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/POLY.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/POW_INT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/PSI.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/SYNCHROTRON.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/TRANSPORT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/TRIG.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/GSLSF/ZETA.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Gaussian.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/IIS.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/equa.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/expo.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/gamma.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/jigsaw.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/lasritt.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/log.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/neg.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/neglog.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/null.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/ramp.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/ramps/stairs.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/aips0.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/backgr.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/bgyrw.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/blue.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/blulut.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/color.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/green.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/heat.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl11.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl12.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl14.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl15.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl2.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl4.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl5.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/idl6.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/isophot.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/light.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/manycol.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/pastel.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/rainbow.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/rainbow1.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/rainbow2.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/rainbow3.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/rainbow4.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/ramp.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random1.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random2.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random3.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random4.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random5.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/random6.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/real.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/red.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/smooth.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/smooth1.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/smooth2.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/smooth3.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/staircase.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/stairs8.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/stairs9.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/LUT/tables/standard.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/Limits.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/PGPLOT.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/PGPLOT/Window.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/PGPLOTOptions.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics/State.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Graphics2D.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Browser.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Dicom.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Dumper.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FITS.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FastRaw.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/FlexRaw.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/GD.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/HDF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/HDF/SD.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/HDF/SD/Install/typemap
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/HDF/VS.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/HDF/VS/Install/typemap
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/IDL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Misc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Pic.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Pnm.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/STL.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/STL/owl.stl
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/IO/Storable.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Image2D.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ImageND.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ImageRGB.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Index.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Indexing.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Install/Files.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Internals.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Lite.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/LiteF.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Lvalue.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MATLAB.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Math.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Matrix.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/MatrixOps.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Minuit.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Modules.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/FilterSimple.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/FilterUtilCall.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/NiceSlice/ModuleCompile.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Objects.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Ops.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Opt/Simplex.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Options.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP-Inline.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/CType.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/Dims.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/Dump.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/PDLCode.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/PdlParObj.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/PP/Signature.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/ParallelCPU.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Plugin/CleanErrors.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Plugin/NiceSlice.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Plugin/PDLCommands.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Plugin/PrintControl.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Profile/Perldl2.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Perldl2/Script.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Philosophy.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Primitive.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/QuickStart.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Reduce.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Scilab.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Slatec.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Slices.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Tips.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_coast.vec.fits
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_day.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_height-2048x1024.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Cartography/earth_night.jpg
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Transform/Proj4.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Tutorials.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Types.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/Ufunc.pm
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/default.perldlrc
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/pdl2.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/pdldoc.db
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/PDL/pptemplate.pod
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Bad/Bad.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/CallExt/CallExt.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Complex/Complex.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Compression/Compression.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Core/Core.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/FFT/FFT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Fit/Gaussian/Gaussian.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GIS/Proj/Proj.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/CDF/CDF.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/DIFF/DIFF.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/INTEG/INTEG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/INTERP/INTERP.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/LINALG/LINALG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/MROOT/MROOT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSL/RNG/RNG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/AIRY/AIRY.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/BESSEL/BESSEL.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/CLAUSEN/CLAUSEN.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/COULOMB/COULOMB.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/COUPLING/COUPLING.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/DAWSON/DAWSON.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/DEBYE/DEBYE.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/DILOG/DILOG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/ELEMENTARY/ELEMENTARY.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/ELLINT/ELLINT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/ELLJAC/ELLJAC.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/ERF/ERF.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/EXP/EXP.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/EXPINT/EXPINT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/FERMI_DIRAC/FERMI_DIRAC.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/GAMMA/GAMMA.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/GEGENBAUER/GEGENBAUER.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/HYPERG/HYPERG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/LAGUERRE/LAGUERRE.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/LEGENDRE/LEGENDRE.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/LOG/LOG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/POLY/POLY.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/POW_INT/POW_INT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/PSI/PSI.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/SYNCHROTRON/SYNCHROTRON.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/TRANSPORT/TRANSPORT.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/TRIG/TRIG.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/GSLSF/ZETA/ZETA.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Graphics/IIS/IIS.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Graphics/PGPLOT/Window/Window.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Browser/Browser.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/GD/GD.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/HDF/SD/SD.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/HDF/VS/VS.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Misc/Misc.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Pnm/Pnm.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/IO/Storable/Storable.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Image2D/Image2D.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/ImageND/ImageND.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/ImageRGB/ImageRGB.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Math/Math.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/MatrixOps/MatrixOps.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Minuit/Minuit.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Ops/Ops.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Primitive/Primitive.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Slatec/Slatec.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Slices/Slices.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Transform/Proj4/Proj4.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Transform/Transform.bundle
/opt/local/lib/perl5/vendor_perl/5.34/darwin-thread-multi-2level/auto/PDL/Ufunc/Ufunc.bundle
/opt/local/libexec/perl5.34/pdl
/opt/local/libexec/perl5.34/pdl2
/opt/local/libexec/perl5.34/pdldoc
/opt/local/libexec/perl5.34/perldl
/opt/local/libexec/perl5.34/pptemplate
/opt/local/share/perl5.34/man/man1/PDL::API.1pm
/opt/local/share/perl5.34/man/man1/PDL::BadValues.1pm
/opt/local/share/perl5.34/man/man1/PDL::Broadcasting.1pm
/opt/local/share/perl5.34/man/man1/PDL::Course.1pm
/opt/local/share/perl5.34/man/man1/PDL::Dataflow.1pm
/opt/local/share/perl5.34/man/man1/PDL::FAQ.1pm
/opt/local/share/perl5.34/man/man1/PDL::Graphics.1pm
/opt/local/share/perl5.34/man/man1/PDL::Indexing.1pm
/opt/local/share/perl5.34/man/man1/PDL::Internals.1pm
/opt/local/share/perl5.34/man/man1/PDL::MATLAB.1pm
/opt/local/share/perl5.34/man/man1/PDL::Modules.1pm
/opt/local/share/perl5.34/man/man1/PDL::Objects.1pm
/opt/local/share/perl5.34/man/man1/PDL::PP-Inline.1pm
/opt/local/share/perl5.34/man/man1/PDL::PP.1pm
/opt/local/share/perl5.34/man/man1/PDL::ParallelCPU.1pm
/opt/local/share/perl5.34/man/man1/PDL::Philosophy.1pm
/opt/local/share/perl5.34/man/man1/PDL::QuickStart.1pm
/opt/local/share/perl5.34/man/man1/PDL::Scilab.1pm
/opt/local/share/perl5.34/man/man1/PDL::Tips.1pm
/opt/local/share/perl5.34/man/man1/PDL::Tutorials.1pm
/opt/local/share/perl5.34/man/man1/pdl.1pm
/opt/local/share/perl5.34/man/man1/pdl2.1pm
/opt/local/share/perl5.34/man/man1/pdldoc.1pm
/opt/local/share/perl5.34/man/man1/perldl.1pm
/opt/local/share/perl5.34/man/man1/pptemplate.1pm
/opt/local/share/perl5.34/man/man3/Bugs.3pm
/opt/local/share/perl5.34/man/man3/PDL.3pm
/opt/local/share/perl5.34/man/man3/PDL::AutoLoader.3pm
/opt/local/share/perl5.34/man/man3/PDL::Bad.3pm
/opt/local/share/perl5.34/man/man3/PDL::Basic.3pm
/opt/local/share/perl5.34/man/man3/PDL::CallExt.3pm
/opt/local/share/perl5.34/man/man3/PDL::Char.3pm
/opt/local/share/perl5.34/man/man3/PDL::Complex.3pm
/opt/local/share/perl5.34/man/man3/PDL::Compression.3pm
/opt/local/share/perl5.34/man/man3/PDL::Config.3pm
/opt/local/share/perl5.34/man/man3/PDL::Constants.3pm
/opt/local/share/perl5.34/man/man3/PDL::Core.3pm
/opt/local/share/perl5.34/man/man3/PDL::Dbg.3pm
/opt/local/share/perl5.34/man/man3/PDL::Demos.3pm
/opt/local/share/perl5.34/man/man3/PDL::Dev.3pm
/opt/local/share/perl5.34/man/man3/PDL::DiskCache.3pm
/opt/local/share/perl5.34/man/man3/PDL::Doc.3pm
/opt/local/share/perl5.34/man/man3/PDL::Doc::Config.3pm
/opt/local/share/perl5.34/man/man3/PDL::Doc::Perldl.3pm
/opt/local/share/perl5.34/man/man3/PDL::Dumper.3pm
/opt/local/share/perl5.34/man/man3/PDL::Exporter.3pm
/opt/local/share/perl5.34/man/man3/PDL::FFT.3pm
/opt/local/share/perl5.34/man/man3/PDL::Fit::Gaussian.3pm
/opt/local/share/perl5.34/man/man3/PDL::Func.3pm
/opt/local/share/perl5.34/man/man3/PDL::GIS::Proj.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::CDF.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::DIFF.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::INTEG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::INTERP.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::LINALG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::MROOT.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSL::RNG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::AIRY.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::BESSEL.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::CLAUSEN.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::COULOMB.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::COUPLING.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::DAWSON.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::DEBYE.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::DILOG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::ELEMENTARY.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::ELLINT.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::ELLJAC.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::ERF.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::EXP.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::EXPINT.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::FERMI_DIRAC.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::GAMMA.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::GEGENBAUER.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::HYPERG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::LAGUERRE.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::LEGENDRE.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::LOG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::POLY.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::POW_INT.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::PSI.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::SYNCHROTRON.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::TRANSPORT.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::TRIG.3pm
/opt/local/share/perl5.34/man/man3/PDL::GSLSF::ZETA.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics2D.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::Demo.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::IIS.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::LUT.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::Limits.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::PGPLOT.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::PGPLOT::Demo.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::PGPLOT::Window.3pm
/opt/local/share/perl5.34/man/man3/PDL::Graphics::PGPLOTOptions.3pm
/opt/local/share/perl5.34/man/man3/PDL::IFiles.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Browser.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Dicom.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FITS.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FastRaw.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::FlexRaw.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::GD.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::HDF.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::HDF::SD.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::HDF::VS.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::IDL.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Misc.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Pnm.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::STL.3pm
/opt/local/share/perl5.34/man/man3/PDL::IO::Storable.3pm
/opt/local/share/perl5.34/man/man3/PDL::Image2D.3pm
/opt/local/share/perl5.34/man/man3/PDL::ImageND.3pm
/opt/local/share/perl5.34/man/man3/PDL::ImageRGB.3pm
/opt/local/share/perl5.34/man/man3/PDL::Linear.3pm
/opt/local/share/perl5.34/man/man3/PDL::Lite.3pm
/opt/local/share/perl5.34/man/man3/PDL::LiteF.3pm
/opt/local/share/perl5.34/man/man3/PDL::Lvalue.3pm
/opt/local/share/perl5.34/man/man3/PDL::Math.3pm
/opt/local/share/perl5.34/man/man3/PDL::Matrix.3pm
/opt/local/share/perl5.34/man/man3/PDL::MatrixOps.3pm
/opt/local/share/perl5.34/man/man3/PDL::Minuit.3pm
/opt/local/share/perl5.34/man/man3/PDL::NiceSlice.3pm
/opt/local/share/perl5.34/man/man3/PDL::Ops.3pm
/opt/local/share/perl5.34/man/man3/PDL::Opt::Simplex.3pm
/opt/local/share/perl5.34/man/man3/PDL::Options.3pm
/opt/local/share/perl5.34/man/man3/PDL::Overloads.3pm
/opt/local/share/perl5.34/man/man3/PDL::PP::Dump.3pm
/opt/local/share/perl5.34/man/man3/PDL::PP::Signature.3pm
/opt/local/share/perl5.34/man/man3/PDL::Perldl2::CleanErrors.3pm
/opt/local/share/perl5.34/man/man3/PDL::Perldl2::NiceSlice.3pm
/opt/local/share/perl5.34/man/man3/PDL::Perldl2::PDLCommands.3pm
/opt/local/share/perl5.34/man/man3/PDL::Perldl2::Perldl2.3pm
/opt/local/share/perl5.34/man/man3/PDL::Perldl2::PrintControl.3pm
/opt/local/share/perl5.34/man/man3/PDL::Polynomial.3pm
/opt/local/share/perl5.34/man/man3/PDL::Primitive.3pm
/opt/local/share/perl5.34/man/man3/PDL::Reduce.3pm
/opt/local/share/perl5.34/man/man3/PDL::Slatec.3pm
/opt/local/share/perl5.34/man/man3/PDL::Slices.3pm
/opt/local/share/perl5.34/man/man3/PDL::Sound.3pm
/opt/local/share/perl5.34/man/man3/PDL::State.3pm
/opt/local/share/perl5.34/man/man3/PDL::Transform.3pm
/opt/local/share/perl5.34/man/man3/PDL::Transform::Cartography.3pm
/opt/local/share/perl5.34/man/man3/PDL::Transform::Proj4.3pm
/opt/local/share/perl5.34/man/man3/PDL::Types.3pm
/opt/local/share/perl5.34/man/man3/PDL::Ufunc.3pm
/opt/local/share/perl5.34/man/man3/PDL::pdl2.3pm
/opt/local/share/perl5.34/man/man3/PDL::pptemplate.3pm
/opt/local/share/perl5.34/man/man3/Pdlpp.3pm
